/* Contact Page Styling */

#contact_area {
	border: 1px solid #333;
	height: 400px;
	margin: 49px 0px 10px 0px;
	padding: 0px 10px 0px 10px;
	position: relative;
	width: 916px;
}

#contact_nav {
	list-style-type: none;
	left: -11px;
	position: relative;
	top: -32px;
}

#contact_nav li {
	float: left;
}

#contact_nav li a { /* To change border, look in contact_ui.js at the top and inside the functions */
	background-color: #222;
	color: #fff;
	display: block;
	font-weight: 400;
	font-size: 1.3em;
	padding: 3px 10px 3px 10px;
	text-decoration: none;
}

.contact_form { /* Actual email form in each section */
	left: 10px;
	position: absolute;
	top: 10px;
	width: 400px;
}

.contact_other_info_first { /* Top right section */
	position: absolute;
	right: 30px;
	top: 10px;
	width: 400px;
}

.contact_other_info_second { /* Bottom right section */
	padding: 5px 0px 0px 0px;
	position: absolute;
	right: 30px;
	top: 200px;
	width: 400px;
}

#contact_area .contact_form form, #contact_area .contact_other_info_first form {
	margin: 15px 0px 0px 0px;
}

#contact_area .contact_form fieldset, #contact_area .contact_other_info_first fieldset {
	border: 0px;
}

#contact_area .contact_form input, #contact_area .contact_other_info_first input {
	background-color: #333;
	border: 1px solid #444;
	color: #fff;
	height: 20px;
	font-size: 1.2em;
	margin: 0px 0px 10px 0px;
	padding: 8px;
	width: 382px;
}

#contact_area .contact_form input.submit, #contact_area .contact_other_info_first input.submit {
	background-color: #333;
	border: 1px solid #444;
	color: #fff;
	height: 34px;
	font-size: 1.2em;
	margin: 0px 0px 10px 0px;
	padding: 8px;
	width: 80px;
}

#contact_area .contact_form input.submit:hover, #contact_area .contact_other_info_first input.submit:hover {
	cursor: pointer;
}

#contact_area .contact_form textarea {
	background-color: #333;
	border: 1px solid #444;
	color: #fff;
	font-family: Arial, Helvetica;
	font-size: 1.2em;
	height: 120px;
	margin: 0px 0px 10px 0px;
	padding: 8px;
	width: 382px;
}
